import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RoundStaticTableComponent } from './round-static-table.component';

describe('RoundStaticTableComponent', () => {
  let component: RoundStaticTableComponent;
  let fixture: ComponentFixture<RoundStaticTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RoundStaticTableComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(RoundStaticTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
